table.results {
  width: 100%;
}

table.results tr {
  background-color: rgba(255,255,255,.4);
  border-left: solid #F7CDBE 1px;
  border-right: solid #F7CDBE 1px;
}

table.results tr td, table.results tr th {
  padding-left: 18px;
}

table.results tr td {
  border-top: solid #F7CDBE 1px;
  border-bottom: solid #F7CDBE 1px;
  border: solid #F7CDBE 1px;
  border-radius: 5px;
  padding-top: 4px;
  padding-bottom: 4px;
}

#search-results, #search-results-top {

  border-radius: 8px;

  overflow: hidden;
}

#search-results-top {
  border: 2px solid rgba(0,0,0,.08);
}

#search-results-top {
  margin-bottom: 15px;
}
#search-results {
  width: 281px;
}
.deal-search {
  background-color: rgba(255,255,255,.4);
  width: 281px;
  padding: 8px 15px;
  border: solid #F7CDBE 1px;
  border-radius: 5px;

}
.block-heading-24 {
  color: #233a5e !important;
}

.team-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
}
.flex-container {
    /* background-color: aliceblue; */
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    justify-content: space-evenly;
}
.spacer {
    height: 8px;
}
.hero-plain {
    padding-top: 40px !important;
    padding-bottom: 70px !important;
}
.name {
    font-weight: 500;
    /* color: red; */
}
.role {
    color: gray;
    padding-bottom: 13px;
}
.description {
    font-size: 14px;
}
.role img, .name img {
    height: 15px;
    opacity: .5;
}

.name .name-span {
    padding-left: 4px;
    padding-top: -2px;
}
.image img {
    height: 220px;
    border-radius: 9px;
    margin-bottom: 15px;
}
